.mainbdr {  border: #6E4722 double; border-width: 0px 3px}
.introshit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; padding-top: 0px; padding-right: 0px; padding-bottom: 12px; padding-left: 0px}
.bigfont1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px}
.regfont {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #330000; border: #FFFF33; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.paragraphs {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-align: justify; overflow: auto; visibility: visible; z-index: auto; clip:  rect(   ); height: 86px; width: 308px}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #330000; height: 84px; width: 308px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; color: #FFFFFF; scrollbar-3dlight-color:#E9A23A;
           scrollbar-arrow-color:#FFFF33;
           scrollbar-base-color:#330000;
           scrollbar-darkshadow-color:#000000;
           scrollbar-shadow-color:#330000;}
.plaintext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}

.episode_title {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	color: #FECE32;
}
.episode_title B {
	color: white;
	font-size: 16pt;
}